@charset "UTF-8";.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span, .block-layered-nav .actions a{border:1px solid transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background:#1fd7f7;display:inline-block;padding:9px 18px;color:#ffffff;font-size:16px;font-weight:500;font-family:"Roboto", sans-serif;line-height:20px;text-align:center;text-transform:uppercase;vertical-align:middle;overflow:hidden;position:relative;}
.products-grid .availability.out-of-stock span span,
.products-list .availability.out-of-stock span span, .block-layered-nav .actions a span{z-index:9;position:relative;}
.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover, .block-layered-nav .actions a:hover{background:#333333;cursor:pointer;}
.products-grid .availability.out-of-stock span:active,
.products-list .availability.out-of-stock span:active, .block-layered-nav .actions a:active{background:#0692aa;}
.products-grid .availability.out-of-stock span:focus,
.products-list .availability.out-of-stock span:focus, .block-layered-nav .actions a:focus{color:#ffffff;background:#0692aa;}
.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span, .products-grid .button.btn-cart, .products-grid .button.btn-details, .products-list .button.btn-cart, .products-list .button.btn-details{font-size:16px;padding:19px 28px;}
@media only screen and (max-width:991px){.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span, .products-grid .button.btn-cart, .products-grid .button.btn-details, .products-list .button.btn-cart, .products-list .button.btn-details{padding:10px 15px;}
}
.block-layered-nav .actions a{font-size:14px;text-transform:none;padding:6px 15px;}
.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span, .products-grid .button.btn-cart, .products-grid .button.btn-details, .products-list .button.btn-cart, .products-list .button.btn-details{background-color:#4d4d4d;}
.products-grid .availability.out-of-stock span::after,
.products-list .availability.out-of-stock span::after, .products-grid .button.btn-cart::after, .products-grid .button.btn-details::after, .products-list .button.btn-cart::after, .products-list .button.btn-details::after{background:#999999;}
.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover, .products-grid .button.btn-cart:hover, .products-grid .button.btn-details:hover, .products-list .button.btn-cart:hover, .products-list .button.btn-details:hover{background:#999999;}
.products-grid .availability.out-of-stock span:active::after,
.products-list .availability.out-of-stock span:active::after, .products-grid .button.btn-cart:active::after, .products-grid .button.btn-details:active::after, .products-list .button.btn-cart:active::after, .products-list .button.btn-details:active::after{background:#4d4d4d;}
.products-grid .availability.out-of-stock span:focus,
.products-list .availability.out-of-stock span:focus, .products-grid .button.btn-cart:focus, .products-grid .button.btn-details:focus, .products-list .button.btn-cart:focus, .products-list .button.btn-details:focus{background:#4d4d4d;}
.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover, .block-layered-nav .actions a:hover{z-index:999;}
.theme-border, .table-bordered{border-top:solid 2px #1fd7f7;}
.theme-color{color:#1fd7f7;}
.title-border{border-bottom:solid 2px #1fd7f7;padding-bottom:10px !important;margin-bottom:40px !important;}
@media only screen and (max-width:767px){.title-border{padding-bottom:10px !important;}
}
.theme-block{border:solid 1px #eeeeee;border-top:solid 2px #1fd7f7;padding:30px 29px;margin-bottom:60px;}
.no-theme-block{border:none;padding:0;margin-bottom:0;}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{font-size:16px;line-height:1.667em;color:#333333;text-transform:uppercase;font-weight:500;}
@media only screen and (max-width:991px){.theme-block{padding:15px;margin-bottom:30px;}
}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{border-bottom-width:1px;}
.table-bordered th,
.table-bordered td{border:solid 1px #dfdfdf;}
.ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999;}
.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px;}
.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4/2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
}
.category-image{margin-bottom:1.5em;}
.products-list .action .button,
.products-grid .actions .button{white-space:normal;}
.product-details{position:relative;}
h2.product-name,
h3.product-name,
h4.product-name,
h5.product-name,
p.product-name{font-size:16px;font-weight:normal;line-height:1.56em;}
h2.product-name a,
h3.product-name a,
h4.product-name a,
h5.product-name a,
p.product-name a{color:#4d4d4d;}
h2.product-name a:hover,
h3.product-name a:hover,
h4.product-name a:hover,
h5.product-name a:hover,
p.product-name a:hover{color:#99999;text-decoration:none;}
.products-grid .product-name,
.products-list .product-name{margin-bottom:10px;font-family:"Roboto", sans-serif;text-transform:none;}
.products-grid .product-name a,
.products-list .product-name a{font-weight:300;}
.products-list .product-name{margin-bottom:0;font-size:20px;}
.products-grid .label-product,
.products-list .label-product{position:absolute;top:20px;left:20px;}
.products-grid .label-product span,
.products-list .label-product span{display:block;background-color:#eeeeee;color:#333333;width:55px;height:55px;line-height:55px;text-align:center;text-transform:uppercase;font-size:16px;border-radius:50%;font-weight:600;margin-bottom:7px;}
.products-grid .label-product span.sale,
.products-list .label-product span.sale{background-color:#1fd7f7;color:#ffffff;}
.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span{opacity:0.3;}
.products-grid .availability.out-of-stock span:before,
.products-list .availability.out-of-stock span:before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:20px;color:#ffffff;margin:0 10px 0 -10px;}
.products-grid .availability.out-of-stock span:after,
.products-list .availability.out-of-stock span:after{display:none;}
.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover{cursor:default;background:#1fd7f7;}
.products-grid{position:relative;}
.products-grid::after{content:'';display:table;clear:both;}
.products-grid > li.item{position:relative;margin-bottom:10px;text-align:center;padding-top:15px;padding-bottom:15px;-webkit-transition:all, 0.3s, ease-in-out;-o-transition:all, 0.3s, ease-in-out;transition:all, 0.3s, ease-in-out;}
.products-grid > li.item:after{content:'';display:table;clear:both;}
.products-grid .product-image{width:100%;margin-bottom:13px;padding:10px;border:1px solid #fff;}
.products-grid .product-image img{margin:0 auto;height:auto;max-width:100%;}
.products-grid .product-image img:hidden{display:none;}
.products-grid .product-image:hover{border-color:#fff;}
.products-grid .configurable-swatch-list{margin-bottom:10px;}
.products-grid .button.btn-cart{border:none;}
@media only screen and (min-width:992px){.products-grid .button.btn-cart span span::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:35px;color:#ffffff;float:left;left:auto;right:0.333em;position:relative;z-index:4;vertical-align:bottom;display:inline-block;}
}
@media only screen and (min-width:992px) and (max-width:991px){.products-grid .button.btn-cart span span::before{display:none;}
}
@media only screen and (min-width:992px){.products-grid .button.btn-cart.button-secondary span span::before, .products-grid .button.btn-cart.button2 span span::before{color:#1fd7f7;}
.products-grid .button.btn-cart span span{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
}
.products-grid .button.btn-details{border:none;}
@media only screen and (min-width:992px){.products-grid .button.btn-details span span::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:35px;color:#ffffff;float:left;left:auto;right:0.333em;position:relative;z-index:4;vertical-align:bottom;display:inline-block;}
}
@media only screen and (min-width:992px) and (max-width:991px){.products-grid .button.btn-details span span::before{display:none;}
}
@media only screen and (min-width:992px){.products-grid .button.btn-details.button-secondary span span::before, .products-grid .button.btn-details.button2 span span::before{color:#1fd7f7;}
.products-grid .button.btn-details span span{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
}
@media only screen and (min-width:768px){.products-grid li.item .product-thumbs{position:absolute;top:25px;right:25px;margin:0;}
.products-grid li.item .product-thumbs li.product-thumb{margin:0 0 10px;float:none;display:block;opacity:0;}
.products-grid li.item .product-thumbs a{padding:5px;background:#ffffff;}
}
.products-grid .product-info{position:relative;overflow:hidden;}
.products-grid .actions{padding-top:10px;}
.products-grid .ratings{margin-top:0;}
.products-grid .ratings .amount{display:none;}
.products-grid .price-box{color:#909090;font-size:13px;margin:0 0 5px;text-align:center;}
.products-grid .price-box .old-price,
.products-grid .price-box .special-price{display:inline-block;margin:0 10px 0 0;}
.products-grid .price-box:after{content:'';display:table;clear:both;}
/*.products-grid .add-to-links{margin:12px 0 0;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;-moz-justify-content:flex-start;justify-content:flex-start;}
.products-grid .add-to-links a{color:#333333;}
.products-grid .add-to-links a:hover{color:#1fd7f7;}
*/
.products-grid .add-to-links{display:none;}
.product-image-container .product-gallery-img{max-width:270px;margin:0 auto 13px;}
.product-image-container .product-gallery-img img{width:100%;}
.product-image-container .product-gallery-item{display:none;}
.product-image-container .product-gallery-item:first-child{display:block;}
.product-image-container .owl-carousel .owl-item{padding:0;}
.product-image-container .owl-carousel .product-gallery-item{display:block;}
.product-image-container .owl-controls{opacity:0;margin:0;}
.product-image-container .owl-controls div.owl-next,
.product-image-container .owl-controls div.owl-prev{top:45%;background:transparent;border-radius:0;left:-15px;width:40px;color:#1fd7f7;}
.product-image-container .owl-controls div.owl-next:before,
.product-image-container .owl-controls div.owl-prev:before{color:inherit;}
.product-image-container .owl-controls div.owl-next:hover,
.product-image-container .owl-controls div.owl-prev:hover{color:#0692aa;}
.product-image-container .owl-controls div.owl-next:hover:before,
.product-image-container .owl-controls div.owl-prev:hover:before{color:inherit;}
.product-image-container .owl-controls div.owl-next{left:auto;right:-15px;}
.wrapper-hover:hover .owl-controls{opacity:1;}
.products-grid .product-image:before, .products-grid .product-image:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;display:none;}
.products-grid .product-image:before{background-color:white;opacity:0.8;z-index:2;}
.products-grid .product-image:after{background-image:url("../../images/opc-ajax-loader.gif");background-repeat:no-repeat;background-position:center;z-index:3;}
.products-grid .product-image.loading{position:relative;}
.products-grid .product-image.loading:before, .products-grid .product-image.loading:after{display:block;}
@media only screen and (max-width:1199px){.products-grid li.item .product-thumbs{top:10px;right:10px;margin:0;}
.products-grid li.item .product-thumbs li.product-thumb{margin:0 0 5px;}
}
@media only screen and (max-width:991px){.products-grid li.item .product-thumbs li.product-thumb{display:block !important;}
.products-grid li.item .product-thumbs li.product-thumb img{width:35px;height:35px;}
}
@media only screen and (max-width:767px){.products-grid .product-image{float:none;margin:0 auto 15px;overflow:hidden;padding:5px;}
.products-grid li.item{border-bottom:solid 1px #dfdfdf;}
.products-grid li.item .wrapper-hover{padding-bottom:30px;max-width:270px;margin:0 auto;}
.products-grid li.item .product-thumbs{float:none;}
.products-grid li.item .product-thumbs li.product-thumb{background:#ffffff;display:inline-block !important;}
.products-grid li.item .product-thumbs li.product-thumb img{width:65px;height:65px;}
.products-grid .product-image-container{float:none;text-align:center;}
.products-grid .product-image{width:270px;}
.products-grid .product-info{overflow:hidden;clear:both;text-align:center;}
.products-grid .ratings .rating-box{margin:0 0 10px;}
}
@media only screen and (min-width:960px){.products-grid--max-4-col > li:nth-child(odd){clear:none;}
.products-grid--max-4-col > li:nth-child(3n+1){clear:none;}
.products-grid--max-4-col > li:nth-child(even),
.products-grid--max-4-col > li:nth-child(3n){margin-right:1.11111%;}
.products-grid--max-4-col > li{margin-right:1.11111%;}
.products-grid--max-4-col > li{width:24.16667%;margin-right:1.11111%;}
.products-grid--max-4-col > li:nth-child(4n+1){clear:left;}
.products-grid--max-4-col > li:nth-child(4n){margin-right:0;}
.products-grid--max-5-col > li:nth-child(odd){clear:none;}
.products-grid--max-5-col > li:nth-child(3n+1){clear:none;}
.products-grid--max-5-col > li:nth-child(even),
.products-grid--max-5-col > li:nth-child(3n){margin-right:1.11111%;}
.products-grid--max-5-col > li{margin-right:1.11111%;}
.products-grid--max-5-col > li{width:19.11111%;margin-right:1.11111%;}
.products-grid--max-5-col > li:nth-child(5n+1){clear:left;}
.products-grid--max-5-col > li:nth-child(5n){margin-right:0;}
.products-grid--max-6-col > li:nth-child(odd){clear:none;}
.products-grid--max-6-col > li:nth-child(3n+1){clear:none;}
.products-grid--max-6-col > li:nth-child(even),
.products-grid--max-6-col > li:nth-child(3n){margin-right:1.11111%;}
.products-grid--max-6-col > li{margin-right:1.11111%;}
.products-grid--max-6-col > li{width:15.74074%;margin-right:1.11111%;}
.products-grid--max-6-col > li:nth-child(6n+1){clear:left;}
.products-grid--max-6-col > li:nth-child(6n){margin-right:0;}
}
.products-list{margin-top:20px;margin-bottom:20px;}
.products-list > li.item{padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #dfdfdf;position:relative;}
.products-list > li.item .label-product{top:10px;left:10px;}
.products-list > li.item:after{content:'';display:table;clear:both;}
.products-list > li.item .description{margin-bottom:10px;}
.products-list > li.item .product-image,
.products-list > li.item .product-image-container{float:left;}
.products-list > li.item .product-image .product-image,
.products-list > li.item .product-image-container .product-image{float:none;width:100%;border:none;margin-bottom:11px;}
.products-list > li.item .product-image > img,
.products-list > li.item .product-image-container > img{width:100%;max-width:100%;}
.products-list > li.item .product-image-container{margin-top:10px;}
.products-list > li.item:last-child{padding-bottom:0;border-bottom:none;}
.products-list .button.btn-cart{border:none;}
@media only screen and (min-width:992px){.products-list .button.btn-cart span span::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:35px;color:#ffffff;float:left;left:auto;right:0.333em;position:relative;z-index:4;vertical-align:bottom;display:inline-block;}
}
@media only screen and (min-width:992px) and (max-width:991px){.products-list .button.btn-cart span span::before{display:none;}
}
@media only screen and (min-width:992px){.products-list .button.btn-cart.button-secondary span span::before, .products-list .button.btn-cart.button2 span span::before{color:#1fd7f7;}
.products-list .button.btn-cart span span{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
}
.products-list .button.btn-details{border:none;}
@media only screen and (min-width:992px){.products-list .button.btn-details span span::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:35px;color:#ffffff;float:left;left:auto;right:0.333em;position:relative;z-index:4;vertical-align:bottom;display:inline-block;}
}
@media only screen and (min-width:992px) and (max-width:991px){.products-list .button.btn-details span span::before{display:none;}
}
@media only screen and (min-width:992px){.products-list .button.btn-details.button-secondary span span::before, .products-list .button.btn-details.button2 span span::before{color:#1fd7f7;}
.products-list .button.btn-details span span{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
}
.products-list .add-to-links{margin:15px 0 7px;}
.products-list .add-to-links li{display:inline-block;margin-right:10px;}
.products-list .add-to-links li a{color:#333333;}
.products-list .add-to-links li a:hover{color:#1fd7f7;}
.products-list .configurable-swatch-list{margin-top:15px;}
.products-list .configurable-swatch-list li{margin:0 8px 0 0;}
.products-list .product-thumbs{margin:0 -4px;}
.products-list .product-thumbs li{margin:0 4px;}
.products-list .product-thumbs li a{background-color:#ffffff;}
.products-list .ratings{margin-bottom:15px;}
.products-list .ratings a{color:#333333;font-size:14px;margin:0 30px 0 0;white-space:nowrap;}
.products-list .ratings a:hover{color:#1fd7f7;}
.products-list .ratings a:last-child{margin-right:0;}
.products-list .ratings .separator{display:none;}
.products-list .ratings .rating-box.stars{margin-right:30px;}
.products-list .product-shop{overflow:hidden;padding-left:30px;}
.products-list .product-shop .ratings{overflow:hidden;margin:0 0 15px;}
.products-list .product-shop .ratings .rating-box,
.products-list .product-shop .ratings .rating-links{float:left;margin-top:5px;}
@media only screen and (max-width:599px){.products-list .product-shop .ratings .rating-box,
.products-list .product-shop .ratings .rating-links{float:none;display:inline-block;}
}
.products-list .product-shop .ratings .rating-links{margin-top:4px;}
@media only screen and (max-width:599px){.products-list .product-shop .ratings{text-align:center;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
.products-list .product-shop .ratings > *{margin:0;}
.products-list .product-shop .ratings .separator{display:none;}
.products-list .product-shop .ratings .rating-box.stars{margin:0 30px 0 0;}
}
.products-list .product-shop .price-box{margin:0;clear:both;}
.products-list .product-shop .action{margin:15px 0;}
.products-list .product-shop .desc{margin-top:10px;font-size:16px;line-height:24px;font-weight:300;margin-bottom:15px;}
.products-list .product-shop .desc .link-learn{margin-left:2px;white-space:nowrap;}
.products-list .product-shop .product-primary{float:left;overflow:hidden;}
@media only screen and (max-width:1199px){.products-list .availability.out-of-stock span{padding:7px 10px;}
.products-list .availability.out-of-stock span::before{display:none;}
}
@media only screen and (max-width:991px){.products-list .product-shop .product-primary{float:none;width:auto;}
.products-list .product-shop .product-secondary{float:none;width:auto;padding:10px 0 0;margin:0;border:none;}
}
@media only screen and (max-width:599px){.products-list .product-shop{padding:15px 0 0;clear:both;}
.products-list .product-shop .ratings{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-webkit-box-orient:vertical;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
.products-list .product-shop .ratings .rating-box.stars{margin:5px 0;}
.products-list > li.item{max-width:320px;padding:5px;margin:-1px auto 0;border:1px solid #dfdfdf;}
.products-list > li.item:last-child{border-bottom:1px solid #dfdfdf;}
.products-list > li.item .product-image-container{float:none;text-align:center;}
.products-list > li.item .product-image-container .product-image{width:auto;display:inline-block;}
.products-list > li.item .product-primary,
.products-list > li.item .description,
.products-list > li.item .desc.std,
.products-list > li.item .price-box,
.products-list > li.item .product-secondary{text-align:center;}
.products-list > li.item .configurable-swatch-list{text-align:center;}
.products-list > li.item .configurable-swatch-list li{float:none;display:inline-block;margin:0 4px;}
}
@media only screen and (min-width:480px){.products-list .product-name a{font-size:18px;}
}
@media only screen and (max-width:600px){.products-list .product-shop .price-box .special-price{padding-left:0;}
.products-list .product-shop .product-primary,
.products-list .product-shop .product-secondary,
.products-list .product-shop .desc{float:none;width:100%;padding-right:0;text-align:left;}
}
.mini-products-list .product-image{float:left;min-width:50px;}
.mini-products-list .product-details{margin-left:110px;}
.mini-products-list .product-details .product-name{padding-top:0;}
.mini-products-list li{margin-bottom:10px;clear:both;}
.mini-products-list li:after{content:'';display:table;clear:both;}
.mini-products-images-list:after{content:'';display:table;clear:both;}
.mini-products-images-list li.item{float:left;width:50%;margin:0;padding:0 5px 10px 0;}
.mini-products-images-list li.item:nth-child(even){padding-right:0;padding-left:5px;}
.mini-products-images-list li.item .product-image{display:block;}
.mini-products-images-list li.item .product-image img{width:100%;max-width:100%;}
.category-image-bg{background:#4d4d4d;overflow:hidden;margin:-21px 0 60px;padding:0;}
@media only screen and (min-width:768px){.category-image-bg .container{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;-moz-justify-content:space-between;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
}
.category-image-bg .page-title-top h1{font-size:36px;line-height:1;font-weight:normal;color:#fff;}
@media only screen and (max-width:767px){.category-image-bg .page-title-top h1{font-size:32px;}
}
.category-image-bg .category-description{font-size:16px;line-height:28px;color:#fff;padding-right:75px;font-weight:300;}
@media only screen and (max-width:767px){.category-image-bg .category-description{font-size:14px;line-height:24px;padding:0;}
}
.category-image-bg .category-image-slog{padding:25px 0;text-align:center;}
@media only screen and (min-width:768px){.category-image-bg .category-image-slog{width:90%;text-align:center;}
}
.category-image-bg .category-image{margin:0;}
@media only screen and (min-width:768px){.category-image-bg .category-image{width:50%;}
}
.category-image-bg .category-image img{max-width:100%;}
.block-layered-nav .block-subtitle--filter{display:none;margin:0;margin-bottom:10px;color:#333333;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;color:#1fd7f7;font-weight:500;margin-bottom:0;padding:7px 10px 7px 24px;border-top:solid 1px #dfdfdf;position:relative;background-color:#f5f5f5;cursor:pointer;}
.block-layered-nav .block-subtitle--filter:after{content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #333333;border-bottom:none;left:10px;top:50%;margin-top:-3px;}
@media only screen and (max-width:767px){.block-layered-nav .block-subtitle--filter{color:#333333;font-weight:normal;border:solid 1px #dfdfdf;border-bottom-width:0;}
.block-layered-nav .block-subtitle--filter:hover{background-color:#EDEDED;}
}
.block-layered-nav .block-content .toggle-tabs{display:none;}
.block-layered-nav .block-content > dl > dt{margin:0;margin-bottom:10px;color:#4d4d4d;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;color:#4d4d4d;font-weight:500;margin-bottom:0;padding:7px 10px 7px 24px;border-top:solid 1px #dfdfdf;position:relative;background-color:#f5f5f5;display:block;background:none;}
.block-layered-nav .block-content > dl > dt:after{content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #333333;border-bottom:none;left:10px;top:50%;margin-top:-3px;}
@media only screen and (max-width:767px){.block-layered-nav .block-content > dl > dt{color:#333333;font-weight:normal;border:solid 1px #dfdfdf;border-bottom-width:0;}
.block-layered-nav .block-content > dl > dt:hover{background-color:#EDEDED;}
}
.block-layered-nav .block-content > dl > dd{padding:5px 30px 30px;margin:0;}
@media only screen and (max-width:1199px){.block-layered-nav .block-content > dl > dd{padding:5px 15px 15px;}
}
.block-layered-nav .block-content > dl > dd:last-child{border-width:0 1px 1px 1px;}
.block-layered-nav .block-content .selected-filter{background-color:#e9fbfe;}
.block-layered-nav dl dd{margin-bottom:10px;margin-top:10px;}
.block-layered-nav dl dd ol > li > span,
.block-layered-nav dl dd ol > li > a{padding:10px 0;display:inline-block;color:#4d4d4d;}
.block-layered-nav dl dd ol > li > span:hover,
.block-layered-nav dl dd ol > li > a:hover{color:#999999;}
.block-layered-nav dl dd ol > li > a .count{color:#999999;}
.block-layered-nav .selected-filter .currently{padding:23px 25px 0 30px;}
.block-layered-nav .selected-filter .currently .block-subtitle{display:block;margin:0;margin-bottom:10px;color:#333333;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;color:#333333;font-weight:400;margin-bottom:20px;}
.block-layered-nav .selected-filter .currently ol li{margin-bottom:20px;}
.block-layered-nav .selected-filter .currently ol li .label{font-weight:400;text-transform:capitalize;color:#333333;}
.block-layered-nav .selected-filter .currently ol li:after{content:'';display:table;clear:both;}
.block-layered-nav .actions{text-align:right;margin:0 !important;padding:5px 25px 30px 30px;}
@media only screen and (min-width:768px){.block-layered-nav .block-content > dl > dt{padding:24px 30px 5px 30px;}
.block-layered-nav .block-content > dl > dt:after{display:none;}
.block-layered-nav .block-content > dl > dt:first-child{border-top:none;}
}
@media only screen and (max-width:1199px){.block-layered-nav .block-content > dl > dt{padding:10px 15px 5px 15px;}
.block-layered-nav .block-content > dl > dt:after{display:none;}
.block-layered-nav .selected-filter .currently{padding:10px 15px;}
.block-layered-nav .selected-filter .actions{padding:0 10px 10px;}
}
@media only screen and (max-width:767px){.sidebar .block.block-layered-nav{border-bottom:none;}
.block-layered-nav--no-filters .block-title{display:none;}
.block-layered-nav .block-title > strong{margin:0;margin-bottom:10px;color:#333333;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;}
.block-layered-nav .block-content{padding-top:0;margin-top:15px;}
.block-layered-nav .block-content > dl > dt{cursor:pointer;border-bottom-width:0;}
.block-layered-nav .block-content > dl > dt:hover{color:#333333;}
.block-layered-nav .block-content > dl > dt:after{content:'';position:absolute;width:0;height:0;display:block;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #333333;border-right:none;}
.block-layered-nav .block-content > dl > dt.last{border-bottom-width:1px;}
.block-layered-nav .block-content > dl > dd{display:none;}
.block-layered-nav .block-content.accordion-open > dl > dt.current{border-bottom-width:1px;}
.block-layered-nav .block-content.accordion-open > dl > dt.current:after{content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #333333;border-bottom:none;left:6px;top:50%;margin-top:-3px;}
.block-layered-nav .block-content.accordion-open > dl > dd.current{display:block;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.block-layered-nav .block-content dl dt{padding:7px 10px 7px 24px;}
.block-layered-nav .block-content dl dt.last{border-bottom:solid 1px #dfdfdf;}
.block-layered-nav .block-content dl dd{border:solid 1px #dfdfdf;border-bottom:none;}
.block-layered-nav .block-subtitle--filter{background-color:#333333;border:0;margin-bottom:0;display:block;color:#ffffff;}
.block-layered-nav .block-subtitle--filter:after{content:'';position:absolute;width:0;height:0;display:block;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #ffffff;border-right:none;right:10px;top:50%;margin-top:-5px;}
.block-layered-nav .block-subtitle--filter:hover{background-color:#333333;color:#ffffff;}
.block-layered-nav .block-subtitle--filter.active:after{content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #ffffff;border-bottom:none;right:10px;top:50%;margin-top:-3px;}
#narrow-by-list,
#narrow-by-list2{padding:10px;border:1px solid #CCCCCC;border-top:0;}
.block-layered-nav dl ol > li > a,
.block-layered-nav dl ol > li > span{padding:0;margin:0;}
.block-layered-nav dl ol > li > a{color:#999999;background-color:#f5f5f5;padding:5px 10px;background:none;}
.block-layered-nav dl ol > li > a:hover{text-decoration:none;}
}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown{border-radius:0;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown .selected{font-size:14px;background:#EDEDED;height:40px;line-height:22px;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown.open{z-index:9;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown.open div{padding:10px 0;height:auto !important;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown div{background:#EDEDED;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown div ul{position:relative;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown div ul li{font-weight:normal;background:#EDEDED;margin:0;padding:18px 20px 17px;font-size:14px;color:#8b8b8b;list-style:none;display:block;line-height:1;color:#000;overflow:hidden;white-space:normal;z-index:99;}
.checkout-multishipping-addresses #checkout_multishipping_form .dropdown div ul li:hover{background:#cdcdcd;}
.widget-new-products .products-grid > li.item{margin:0;padding:0;float:left;background:#ffffff;position:relative;border:none;}
.widget-new-products .products-grid > li.item.small{width:25%;}
@media only screen and (max-width:991px){.widget-new-products .products-grid > li.item.small{width:50%;}
}
@media only screen and (max-width:599px){.widget-new-products .products-grid > li.item.small{width:100%;}
}
.widget-new-products .products-grid > li.item.large{width:50%;}
@media only screen and (max-width:599px){.widget-new-products .products-grid > li.item.large{width:100%;}
}
.widget-new-products .products-grid > li.item:nth-child(3){clear:both;}
@media only screen and (min-width:992px){.widget-new-products .products-grid > li.item:nth-child(4){margin-top:-25%;}
}
.widget-new-products .products-grid > li.item:before{content:"";position:absolute;top:-1px;right:-1px;bottom:0;left:0;border:1px solid #eeeeee;z-index:1;pointer-events:none;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;}
.widget-new-products .products-grid > li.item .product-image{margin-bottom:0;border:none;padding:5% 15% 25%;}
.widget-new-products .products-grid > li.item .product-image img{width:100%;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0) scale(1, 1);backface-visibility:hidden;transform:translateZ(0) scale(1, 1);}
.widget-new-products .products-grid > li.item .product-details{position:absolute;bottom:30px;left:30px;}
@media only screen and (max-width:1199px){.widget-new-products .products-grid > li.item .product-details{bottom:15px;left:15px;}
}
.widget-new-products .products-grid > li.item .actions{opacity:0;position:absolute;left:0;right:0;top:50%;padding:0;text-align:center;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
.widget-new-products .products-grid > li.item .product-name,
.widget-new-products .products-grid > li.item .price-box{margin-bottom:0;}
.widget-new-products .products-grid > li.item:hover .actions{opacity:1;}
.widget-new-products .products-grid > li.item:hover .actions .button{animation-name:home-btn;animation-duration:0.3s;}
.widget-new-products .products-grid > li.item:hover:before{border-color:#ffffff;-webkit-box-shadow:5px 8px 38px rgba(0, 0, 0, 0.12);box-shadow:5px 8px 38px rgba(0, 0, 0, 0.12);}
.widget-new-products .products-grid > li.item:hover .product-image img{opacity:.2;}
@keyframes home-btn{from{-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);opacity:0;filter:alpha(opacity=0);}
to{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;filter:alpha(opacity=100);}
}